using bdAntifraude.db;
using Microsoft.AspNetCore.Mvc;
using System.Diagnostics;

namespace SwaggerAntifraude.Controllers
{
    [ApiController]
    [Route("api/[controller]")]
    public class UNIDADADMINISTRATIVAController : GenericoController<UNIDADADMINISTRATIVA, int>
    {
        public UNIDADADMINISTRATIVAController()
           : base()
        {
        }
    }
}
